Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 11:51:02 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7483297790 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333915173 Bot:  Please wait while we transfer you to an agent Agent:  Hi Fatima, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hello dear Customer:  I just order few minutes ago and paid by BenefitPay…the money was transferred but i got a message and an email that there is no Customer:  Amount Customer:  Deducted Customer:  And the order was not processed Agent:  Could you please share your order number so that I can assist you further? Customer:  7483297790 Customer:  And I have messages from my bank that the money was deducted by Rashid group Customer:  IMAGE Customer:  IMAGE Agent:  We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7483297790) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7483303516). Customer:  So I will get my order right? And I already paid right? Agent:  Yes the order is placed successfuly. Customer:  Alright dear Thank you so much I really appreciate ?? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Track Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7483303516 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:36 PM, 01st Aug                   Hamza                   Hi Fatima,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           03:36 PM, 01st Aug                     fatima                    Hello dear           03:37 PM, 01st Aug                     fatima                    I received a message at 8 am that my order is out for delivery but i still didn’t receive           03:37 PM, 01st Aug                     fatima                             03:37 PM, 01st Aug                     fatima                    ???           03:40 PM, 01st Aug                     fatima                    Hello???           03:41 PM, 01st Aug                     fatima                    /startOver           03:41 PM, 01st Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:42 PM, 01st Aug                     fatima                    Alright           03:42 PM, 01st Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:42 PM, 01st Aug                   Hamza                   Could you please confirm is this your correct phone number 97333915173?           03:42 PM, 01st Aug                     fatima                    Yes           03:42 PM, 01st Aug                   Hamza                   Our courier partner will contact you to deliver the order within 24 hours           03:43 PM, 01st Aug                     fatima                    Will it be delivered today?           03:44 PM, 01st Aug                   Hamza                   Yes,as your order is out for delivery           03:46 PM, 01st Aug                   Hamza                   Is there anything else I can help you?&nbsp;           03:46 PM, 01st Aug                     fatima                    Thank u so much           03:46 PM, 01st Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:50 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2927809